Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 25 Oct 2014, 13:18
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
FileZilla 3.4.0-i586
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
TheAsterisk!


Joined: 10 Feb 2009
Posts: 403
Location: SE Wisconsin, US

PostPosted: Wed 10 Nov 2010, 18:16    Post_subject:  FileZilla 3.4.0-i586
Sub_title: FTP Client - package
 

EDIT, 2 March 2012: A much newer version is available, packages by another user. you should go to that thread (here) and use that package instead.

I'm going to remove my links here.

- - - - - - - - - - - - - - - - - - - -

FileZilla is an FTP client.
http://filezilla-project.org/

I've repackaged their binary as a dotpet for Lucid Puppy (I've tested it in 511, 520 and 525- no guarantees about earlier Lupus).

filezilla-3.4.0-i586.pet [Link removed]

The package is 3.6 MB, and extracted it's 9.7 MB.

If you need other languages besides English (I cut them out of the main package), then install the extra dotpet below.

filezilla-3.4.0_NLS.pet [Link removed]

It's 2.3 MB as a dotpet, 7.5 MB installed.

There are no extra dependencies for Lucid Puppy (511, 520, 525 tested).

----------------------------------

If you want to run this package of FileZilla in Puppy 431, you can, but you'll need a few extra libraries.
Even though the following package appears to be for an earlier version of FileZilla, it will work just fine with the package for 3.4.0 from above.
filezilla-3.3.4.1_pup431_deps.pet [Link removed]
These are not really properly packaged libraries- each dependency should really have its own pet- but it gets the job done satisfying FileZilla's dependencies on Puppy 431.
Having said that, because I've done it this way, while you can install the pet package directly, I'd recommend extracting it manually (rename the "pet" file extension to "tar.gz" and use Xarchive) and placing the libraries by hand, making sure you don't overwrite something important. A brand new 431 installation will be fine with it, but if you've installed extra apps, there might be conflict, and it never hurts to be careful.

----------------------------------

MD5SUMS [Link removed]

Edited_times_total
Back to top
View user's profile Send_private_message Visit_website 
TheAsterisk!


Joined: 10 Feb 2009
Posts: 403
Location: SE Wisconsin, US

PostPosted: Sat 20 Nov 2010, 20:08    Post_subject:  

Updated from version 3.3.4.1-i586 to version 3.3.5-i586.

The dotpet with dependencies for Puppy 431 still shows as meant for FileZilla 3.3.4.1, but it will work fine for the FileZilla 3.3.5 dotpet, so I saw no need to change the package. If it's an issue then let me know, and I'll repackage with the newer version number.
Back to top
View user's profile Send_private_message Visit_website 
TheAsterisk!


Joined: 10 Feb 2009
Posts: 403
Location: SE Wisconsin, US

PostPosted: Tue 23 Nov 2010, 15:55    Post_subject:  

Updated from version 3.3.5-i586 to version 3.3.5.1-i586.

Once again, the same dependencies package for Puppy 431 still works.
Back to top
View user's profile Send_private_message Visit_website 
Q5sys


Joined: 11 Dec 2008
Posts: 1073

PostPosted: Sat 25 Dec 2010, 17:41    Post_subject:    

much appreciated. I was still using a 3.0 version.
_________________



Back to top
View user's profile Send_private_message Visit_website 
GustavoYz


Joined: 07 Jul 2010
Posts: 897
Location: .ar

PostPosted: Fri 08 Apr 2011, 00:48    Post_subject:  

Just want to report the success using this pet. Thanks!
Another thing, the portable v3.3.1 -older than the package provided in here- works great -at least- in LuPu520.

_________________

Back to top
View user's profile Send_private_message 
TheAsterisk!


Joined: 10 Feb 2009
Posts: 403
Location: SE Wisconsin, US

PostPosted: Sun 10 Apr 2011, 16:39    Post_subject:  

Updated to version 3.4.0. Lucid Puppies 511, 520 and 525 tested.

Also runs successfully on 431 with an additional dependencies package (provided).

EDIT, 2 March 2012: A much newer version is available, packages by another user. I'm going to link to that thread, and remove the links to my old packages.
Back to top
View user's profile Send_private_message Visit_website 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0521s ][ Queries: 11 (0.0039s) ][ GZIP on ]